%define module beautifulsoup4

Name:		python-%{module}
Version:	4.1.3
Release:	%mkrel 1.1
Summary:	The Screen-Scraper's Frien 
Group:		Development/Python
License:	Python license
URL:		http://www.crummy.com/software/BeautifulSoup/bs4/
Source0:	http://pypi.python.org/packages/source/b/%{module}/%{module}-%{version}.tar.gz

BuildRequires:	python-devel
BuildRequires:	python-setuptools

BuildArch:	noarch

%description
Beautiful Soup sits atop an HTML or XML parser, providing Pythonic 
idioms for iterating, searching, and modifying the parse tree.

%files
%doc AUTHORS.txt COPYING.txt NEWS.txt PKG-INFO README.txt TODO.txt 
%py_puresitedir/*.egg-info
%py_puresitedir/bs4

#--------------------------------------------------------------------

%prep
%setup -q -n %{module}-%{version}

%build
%{__python} setup.py build

%install
%{__python} setup.py install --skip-build --root %{buildroot}



%changelog

* Thu May 09 2013 david.david (MLO Team) <david.david> 4.1.3-1.1.mga2
+ Rebuild package for Mageia 2 (Core)
- imported package from Mageia 3
- version: 4.1.3

* Mon Jan 28 2013 neoclust <neoclust> 4.1.3-1.mga3
+ Revision: 392858
- imported package python-beautifulsoup4

